Subject: Re: Ticket #303280
From: Pritish Nandi <[email-masked]>
To: "Sharad sharma" <[email-masked]>
Cc: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Shashwat Malik <[email-masked]>, Rahul Kumar Koli <[email-masked]>
Date: Thu, 16 Feb 2017 02:57:26 +0530 (IST)

Sharad, 

I appreciate your efforts for checking the tickets and highlighting this error from the agent however please let me take care of the process and client interactions. I do not like the way you have witten the notes in the escalation and also do not like the tone of your feedback. Please understand that we all are in this team together and working towards the common goal. Also do not write any notes for apology or feedback on the ticket when you see these mistake, just send me an email and I would able to explain the reason. 
Please understand that there is a way to give feedback where we need the submission attitude of the person who is given feedback. If the attitute id not right they would never be able to grasp what we are saying and continuing the same mistake again and would also start thinking foul for you which I do not want. So please follow what I said. 

@all 
Writing alright is not the issue here so guys you can use this words on the chats, however you need to understand where you need to use it. This is an adknowlement however needs to be used apprepriately. For example - I am saynig - I would kill you basterd and you say alright, how does it sound? That means you are not even listening to me. You are not focused. When when using in this sentance - Could you please sure you pass this feedback to your management and your response - Alright- This is more apprepriate, isn't it? 

So please make sure that you only use it when it is necessary. 

Regards 
Pritish 

From: "Sharad sharma" <[email-masked]> 
To: "Rohan Srivastava" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Aman Purwar" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Shashwat Malik" <[email-masked]>, "Junaid Ahmed" <[email-masked]> 
Sent: Monday, 13 February, 2017 13:38:46 
Subject: Ticket #303280 

Rohan, 

We just had a ticket when Adam wrote "Alright" just after the threat. This case was escalated to Deeksha mam and Saurabh sir. 
You do not know what blunder you have made. 

I apologized in the ticket and hope the Resolution center won't be taking any further action with this. 

As soon as member threatens, we must apologize and assure them that Resolution center would be more than happy to help them further. If Member threatens again, you repeat your apology. 

This is to notify to all the agents to make a note and refrain from using "Alright" in any chat going further. 

Thank you for your cooperation. 

Regards, 
Sharad